@echo off
echo backing up original graphics
dmgraph plsea0 -e flamer\plsea0.gif
dmgraph plseb0 -e flamer\plseb0.gif
dmgraph plsec0 -e flamer\plsec0.gif
dmgraph plsed0 -e flamer\plsed0.gif
dmgraph plsee0 -e flamer\plsee0.gif
dmgraph plsfa0 -e flamer\plsfa0.gif
dmgraph plsfb0 -e flamer\plsfb0.gif
dmgraph plssa0 -e flamer\plssa0.gif
dmgraph plssb0 -e flamer\plssb0.gif

echo adding flamer graphics..
dmgraph plsea0 -i0,0 -s flamer\fireea0.gif
dmgraph plseb0 -i20,10 0 -s flamer\fireeb0.gif 
dmgraph plsec0 -i20,10 -s flamer\fireec0.gif 
dmgraph plsed0 -i20,10 -s flamer\fireed0.gif 
dmgraph plsee0 -i0,-5 -s flamer\fireee0.gif 
dmgraph plsfa0 -i-123,-94 -s flamer\flamefa0.gif
dmgraph plsfb0 -i-123,-94 -s flamer\flamefb0.gif
dmgraph plssa0 -i15,40 -s flamer\firesa0.gif
dmgraph plssb0 -i15,40 -s flamer\firesb0.gif
echo backing up old sounds
dmaud 50 -e flamer\plasma.wav
echo adding new sounds
dmaud 50 -x -s flamer\flame.wav
echo flamer conversion complete
